package Übungen.MyBankSystem;

public class Main {
	
	Controller c;
	public static void main(String[] args) {
		
			new Main().testDesighn();	
		
	}
	
	public Main() {
		c = new Controller();
	}
	
	public void testDesighn() {
		c.login_user();
	}
}
